Manifest-Version: 1.0
Ant-Version: Apache Ant 1.8.1
Created-By: 1.6.0_35-b10 (Sun Microsystems Inc.)
MIDlet-Name: 猛将三国-吕布无双
MIDlet-Version: 1.0
MIDlet-Vendor: MuchHappy
MIDlet-Icon: /icon_1.png
MIDlet-1: 猛将三国-吕布无双,/icon_1.png,cat.platform.j2me.Main
 Let
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-2.0
Polish-Version: 2.1.4 (2010-01-18)

